### Method

# Gtk HeaderBar get_title_widget

#### Declaration [src]

    GtkWidget*
    gtk_header_bar_get_title_widget (
      GtkHeaderBar* bar
    )

#### Description [src]

Retrieves the title widget of the header.

See gtk_header_bar_set_title_widget().

#### Return value

Returns: | `GtkWidget`
| The title widget of the header.
| The data is owned by the instance.
| The return value can be `NULL`.